[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.Create

Create - constructor for TPopupMenu: calls inherited Create, sets style to PopupMenu, sets AutoPopup to True

## Declaration

Source position: menus.pp line 404

`public constructor TPopupMenu.Create(`
`AOwner: TComponent`
`); override;`

## See also

TMenu.Create |  | Create - constructor for TMenu: creates menuitems and links, sets some defaults then calls inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .